//前台产品选项卡操作
$(function () {
    function runchage(cobj) {//执行选项卡显示操作
        cobj.parent().find("li").removeClass("on");
        cobj.addClass("on");
        cobj.parent().parent().parent().parent().find(".content>ul,.ProIntroduct>ul").css("display", "none");
        $(cobj.parent().parent().parent().parent().find(".content>ul,.ProIntroduct>ul").get(cobj.index())).css("display", "block");
    }
    if ($(".tabprobox").is($(".showwithover"))) {//如果有showwithover属性值则使用鼠标移动显示
        $(".tabprobox .tit .tcon li").mouseover(function () {
            runchage($(this));
        });
    } else {//否则使用单击显示
        $(".tabprobox .tit .tcon li").click(function () {
            runchage($(this));
        });
    }
});